#fc_creditor { position:relative; 
}
#fc_creditor h1 {
	font-family:"Trebuchet MS"!important;
	font-size: 22px!important;
	color:#3C3C3C!important;
	font-weight:bold!important;
}
#fc_creditor h1 a {
	font-family:"Trebuchet MS"!important;
	font-size: 22px!important;
	color:#1859C4!important;
	font-weight:bold!important;
	text-decoration:underline!important;
}
#fc_creditor h1 a:hover {color:#3C3C3C!important; text-decoration:none!important;}
#fc_creditor h2 {
	font-family:"Trebuchet MS"!important;
	font-size: 20px!important;
	color:#3C3C3C!important;
	font-weight:bold!important;
}
#fc_creditor h2 a {
	font-family:"Trebuchet MS"!important;
	font-size: 20px!important;
	color:#1859C4!important;
	font-weight:bold!important;
	text-decoration:underline!important;
}
#fc_creditor h2 a:hover {color:#3C3C3C!important; text-decoration:none!important;}
#fc_creditor h3 {
	font-family:"Trebuchet MS"!important;
	font-size: 18px!important;
	color:#3C3C3C!important;
	font-weight:normal!important;
}
#fc_creditor h3 a {
	font-family:"Trebuchet MS"!important;
	font-size: 18px!important;
	color:#1859C4!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}
#fc_creditor h3 a:hover {color:#3C3C3C!important; text-decoration:none!important;}
#fc_creditor h4 {
	font-family:"Trebuchet MS"!important;
	font-size: 17px!important;
	color:#3C3C3C!important;
	font-weight:normal!important;
}
#fc_creditor h4 a {
	font-family:"Trebuchet MS"!important;
	font-size: 17px!important;
	color:#1859C4!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}
#fc_creditor h4 a:hover {color:#3C3C3C!important; text-decoration:none!important;}
#fc_creditor h5 {
	font-family:"Trebuchet MS"!important;
	font-size: 15px!important;
	color:#3C3C3C!important;
	font-weight:normal!important;
}
#fc_creditor h5 a {
	font-family:"Trebuchet MS"!important;
	font-size: 15px!important;
	color:#1859C4!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}
#fc_creditor h5 a:hover {color:#3C3C3C!important; text-decoration:none!important;}
#fc_creditor h6 {
	font-family:"Trebuchet MS"!important;
	font-size: 15px!important;
	color:#3C3C3C!important;
	font-weight:normal!important;
}
#fc_creditor h6 a {
	font-family:"Trebuchet MS"!important;
	font-size: 15px!important;
	color:#1859C4!important;
	font-weight:normal!important;
	text-decoration:underline!important;
}
#fc_creditor h6 a:hover {color:#3C3C3C!important; text-decoration:none!important;}
#fc_creditor ol {
	font-family:"Trebuchet MS"!important;
	font-size: 14px!important;
	color:#3C3C3C!important;
	margin:10px 0 0 30px!important;
}
#fc_creditor ol li {
	list-style-type: disc;
	padding:0 0 0 -10px!important;
	font-family:"Trebuchet MS"!important;
}
#fc_creditor ul li a {color:#1859C4!important; text-decoration: underline!important;}
#fc_creditor ul li a:hover {text-decoration: none!important;}
#fc_creditor ul {
	font-family:"Trebuchet MS"!important;
	font-size: 14px!important;
	color:#3C3C3C!important;
	margin:10px 0 0 30px!important;
}
#fc_creditor ul li {
	list-style-type: disc;
	padding:0 0 0 -10px!important;
	font-family:"Trebuchet MS"!important;
}
#fc_creditor ol li a {color:#1859C4!important; text-decoration: underline!important;}
#fc_creditor ol li a:hover {text-decoration: none!important;}
#fc_creditor p  {
	font-family:"Trebuchet MS"!important;
	font-size: 13px!important;
	color:#3C3C3C!important;
	padding:0px!important;
	height:auto!important;
}
#fc_creditor p a {color:#1859C4!important;text-decoration: underline!important;}
#fc_creditor p a:hover {color:#1859C4!important; text-decoration: none!important;}
#fc_creditor table {
	padding: 0px;
	border:none;
	cellspace:0px;
	width:100%!important;
}
#fc_creditor td {
	padding: 1px 3px 1px 5px!important;
	font-family:"Trebuchet MS"!important;
	font-size: 13px!important;
	border: #cccccc 1px solid!important;
	background-color:#E8EFFF!important;
	color:#3C3C3C!important;
	text-align:left!important;
	vertical-align:top!important;
	height:auto!important;
}
#fc_creditor td p {
	color:#3C3C3C!important;
	text-decoration: none!important;
	padding: 0px!important;
}
#fc_creditor td p a {color:#1859C4!important; text-decoration: none!important;}
#fc_creditor a {
color:#1859C4!important; text-decoration: underline!important;
}
#fc_creditor a:hover {
color:#3C3C3C!important; text-decoration: none!important;
}
#fc_creditor td span { color:#F82020!important;}

#fc_creditor td strong {
color:#3C3C3C!important; text-decoration: none!important;
}
#fc_creditor td strong a {
color:#1859C4!important; text-decoration: underline!important;
}
#fc_creditor td strong a:hover {
color:#3C3C3C!important; text-decoration: none!important;
}
#fc_creditor td ol {
	margin:3px 0 3px 20px!important;
}
#fc_creditor td ul {
	margin:3px 0 3px 20px!important;
}
#fc_creditor img {
	float: left;
	border: 2px solid #cccccc;
}
#fc_creditor img:hover {
	float: left;
	border: 2px solid #5F92C1;opacity: 0.8;
}
